.video-btn1, .video-btn2{
	display:none !important;
}
h3.policy-title{
	color:#0c3163;
	font-weight:900;
}
.single-team-img{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}
.team-item > a > img{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  width:173px;
  height:173px;
}
.team-india > a > img{
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  width:173px;
  height:173px;
}
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

@font-face {
  font-family: 'HelveticaNeueLTPro-Bd';
  src: url('../assets/fonts/HelveticaNeue/HelveticaNeueLTPro-Bd.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTPro-BdIt';
  src: url('../assets/fonts/HelveticaNeue/HelveticaNeueLTPro-BdIt.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-Lt';
  src: url('../assets/fonts/HelveticaNeue/HelveticaNeueLTPro-Lt.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTPro-LtIt';
  src: url('../assets/fonts/HelveticaNeue/HelveticaNeueLTPro-LtIt.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-It';
  src: url('../assets/fonts/HelveticaNeue/HelveticaNeueLTPro-It.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-Md';
  src: url('../assets/fonts/HelveticaNeue/HelveticaNeueLTPro-Md.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-MdIt';
  src: url('../assets/fonts/HelveticaNeue/HelveticaNeueLTPro-MdIt.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTPro-Regular';
  src: url('../assets/fonts/HelveticaNeue/HelveticaNeueLTPro-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
.menu-mainmenu-container ul li ul li ul{
  display: none;
}
.menu-mainmenu-container ul li ul li:hover ul{
  display: block;
}
.menu-mainmenu-container ul li ul li:hover a{
  color: #fff !important;
}
.btn-link:focus, .btn-link:hover, .btn-link:active{
	border:none !important;
}
.btn-link{
	border:none !important;
}
body {
  color: #1e1e1e;
  font-family: 'Myriad Pro Regular';
  font-size: 1.6em;
  overflow-x: hidden;
  background: #ffffff;
}

hr{
  border-top: 1px solid #a6a3aa;
}

p, table, li{
  font-family: 'Myriad Pro Regular';
  color: #1e1e1e;
}

a:hover {
  color: #da291c;
}
.date{
  margin-top: -10px;
  font-size: 13px;
  font-style: italic;
}
.upcom{
  padding: 0px 30px;
}
.slider a.join{
  background: rgba(216,14,0,.7);
  color: white;
  padding: 15px 40px;
  position: absolute;
  left: 50%;
  line-height: 14px;
  font-size: 20px;
  top: 70%;
  transform: translate(-50%,-70%);
}

.slider a.join:hover{
  text-decoration: none;
  background: #00327c;
}

@media (max-width: 1024px){

  .slider a.join{
    padding: 10px 20px;
    left: 50%;
    line-height: 14px;
    font-size: 16px;
    top: 70%;
    transform: translate(-50%,-70%);
  }

}

@media (max-width: 700px){

  .slider a.join{
    padding: 5px 10px 8px;
    left: 50%;
    line-height: 10px;
    font-size: 12px;
    top: 70%;
    transform: translate(-50%,-70%);
  }

  .slider a.join i:before{
    font-size: 12px;
  }

}

@media (max-width: 500px){

  .slider a.join{
    padding: 0px 5px 5px;
    left: 50%;
    line-height: 10px;
    font-size: 9px;
    top: 70%;
    transform: translate(-50%,-70%);
  }

  .slider a.join i:before{
    font-size: 12px;
  }

}

.top-header{
  height: 80px;
  background: #e9e9e9;
  padding-top: 0px;
  font-size: 16px;
  color: black;
  font-family: 'HelveticaNeueLTPro-Lt';

      display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.top-header .img-responsive{
  display: inline-block!important;
  max-width: 250px;
}

.top-header a{
  color: black;
  -webkit-transition: all .2s ease-in-out;
     -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
  font-family: 'Myriad Pro Bold';
}

.top-header a:hover{
  color: #da291c;
  text-decoration: none;
}

.top-header a.active{
 font-family: 'HelveticaNeueLTPro-Md'; 
}

.top-header .fa{
  font-size: 20px;
}

.navbar-toggle span{
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.navbar-toggle:hover span:nth-child(2){
    -webkit-transform:translate(0,-100%);
    -ms-transform:translate(0,-100%);
    -o-transform:translate(0,-100%);
    transform:translate(0,-100%)
}

.navbar-toggle:hover span:nth-child(4){
    -webkit-transform:translate(0,100%);
    -ms-transform:translate(0,100%);
    -o-transform:translate(0,100%);
    transform:translate(0,100%)
}

.navbar-toggle.on span:nth-child(2){
    -webkit-transform: rotate(130deg);
    -moz-transform: rotate(130deg);
    -o-transform: rotate(130deg);
    transform: rotate(130deg);
    margin-top: 0px;
}

.navbar-toggle.on span:nth-child(3){
  display: none;
}

.navbar-toggle.on span:nth-child(4){
    -webkit-transform: rotate(-130deg);
    -moz-transform: rotate(-130deg);
    -o-transform: rotate(-130deg);
    transform: rotate(-130deg);
    margin-top: -4px;
}

.menu-button-container{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

.logo-container{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.menu-button-container, .logo-container{
    height: 120px;
}

.menu-mainmenu-container{
  background: #ebe8e6;
  z-index: 9;
  position: absolute;
  width: 250px;
  left: 30px;
  top: 120px;
  display: none;
}

.menu-mainmenu-container ul{
  list-style: none;
  padding-left: 0px;
  display: inline-block;
  width: auto;
}

.menu-mainmenu-container ul li {
  padding: 15px 30px;
}

.menu-mainmenu-container ul li a{
  font-family: 'HelveticaNeueLTPro-Md'; 
  color: #a6a3aa;
  width: auto;
  display: inline-block;
}

.menu-mainmenu-container ul li:hover a{
  color: #da291c;
  text-decoration: none;
}

.menu-mainmenu-container ul li ul{
  display: inline-block;
  background: #f6f5f4;
  position: absolute;
  top: 0;
  left: 100%;
  width: 320px;
  padding: 15px 35px;

    visibility:hidden;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:500ms ease;
    -moz-transition:500ms ease;
    -o-transition:500ms ease;
    transition:500ms ease;
}

.menu-mainmenu-container ul li:hover ul{
    visibility:visible;
    opacity:1;
    filter:alpha(opacity=100);
}

@media (max-width: 768px){

  /*.menu-mainmenu-container ul li {
    padding: 15px 30px 15px 5px;
  }

  .menu-mainmenu-container ul li:before{
    color: white;
    content: '\f0a9';
    font: normal normal normal 14px/1 FontAwesome;
    margin-right: 10px;
    padding: 5px 5px;
    background: #00327c;
    display: inline-block;
  }

  .menu-mainmenu-container ul li:hover:before{
    color: #da291c;
    cursor: pointer;
  }

  .menu-mainmenu-container ul li ul li:before{
    content: none;
  }*/

  .menu-mainmenu-container ul li ul{
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    display: block;
    position: relative;
    left: 0px;
    padding: 0px !important;
    width: auto;
  }

}

.menu-mainmenu-container ul li ul li a{
  color: #a6a3aa;
}

.menu-mainmenu-container ul li ul li:hover a{
  color: #00327c;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper.main-navbar {
  position: relative;
  background: #ffffff;
  height: 120px;
}

.tp-caption span{
  text-shadow: 1px 1px 5px #3b3b3b;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper.main-navbar > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper.main-navbar .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper.main-navbar .navbar .container {
  width: auto;
}

.main-navbar .social-box, #footer .social-box{
  margin-top: 10px;
  width: auto;
  padding-left: 0px;
  margin-right: 36px;
  text-align: right!important;
}

#footer .social-box{
  margin-right: 0px;
  text-align: left!important;
  display: none; 
}

.main-navbar .social-box li, #footer .social-box li{
  display: inline-block;
  height: 32px;
  width: 32px;
  padding: 0px;
  background: #a6a3aa;
  color: #fff;
  border-radius: 50px;
  margin: 5px;
  text-align: center!important;
  padding-top: 5px;
}

.main-navbar .social-box li a, #footer .social-box li a{
  color: #fff;
  font-size: 20px;
}

.main-navbar .social-box li:hover, #footer .social-box li:hover{
  opacity: .7;
}

.main-navbar .navbar-nav{
  float: none!important;
  margin-top: 25px;
}

.main-navbar .img-responsive{
  display: inline-block!important;
}

.main-navbar .menu-title{
  display: inline-block;
  padding-top: 5px;
  color: #a6a3aa;
}

.navbar-toggle{
  margin: 0px;
  float: none;
  display: inline-block;
  height: 45px;
}

.navbar-toggle .icon-bar{
  background: #a6a3aa;
  width: 32px;
  height: 3px;
}

.navbar-toggle .icon-bar + .icon-bar{
  margin-top: 8px;
}

.main-navbar .search-box{
  padding-top: 15px;
}

.main-navbar .search-box input{
  background: transparent;
  border: none;
  border-bottom: 1px solid;
  height: 28px;
  width: 200px;
}

.main-navbar .search-box button{
  background: none;
  border: none;
  font-size: 22px;
  font-weight: 100;
}

.main-navbar .navbar-nav a{
  color: white;
}

.main-navbar .navbar-nav a:hover{
  color: #da291c;
  background: transparent!important;
}

.main-navbar .navbar-nav li:hover{
  background: transparent!important;
}

.main-navbar .lang-selector{
  list-style: none;
  padding-left: 0px;
  margin-left: 0px;
  text-align: right;
  margin-top: 20px;
}

.main-navbar .lang-selector a{
  color: white;
}

.main-navbar .lang-selector a:hover{
  color: #da291c;
}

.main-navbar  .mobile-navbar{
  background: #fff;
  margin-bottom: 0px;
}

.main-navbar  .mobile-navbar .container{
  padding: 0px;
}

.main-navbar  .mobile-navbar .container .col-xs-12{
  padding: 0px;
}

.main-navbar .mobile-navbar .navbar-nav{
  margin: 0px!important;
  text-align: center;
}

.main-navbar .mobile-navbar .navbar-nav li{
  display: inline-block!important;
}

.main-navbar .mobile-navbar .navbar-nav li a{
  color: black!important;
  padding: 10px 0px;
  font-size: 20px;
  line-height: 30px;
}

.main-navbar .mobile-navbar .navbar-nav li:hover a{
  color: #da291c!important;
}

.main-navbar .mobile-navbar .navbar-nav li a i{
  width: 100%;
  font-size: 25px;
}

.event-promo{
  color:#17283b;
  background: rgba(255,255,255,.7);
  font-size: 22px;
  line-height: 26px;
  padding: 8px 0px 1px;
  font-family: 'HelveticaNeueLTPro-Bd';
  margin-bottom: 10px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel-container{
  background: #ffffff;
  
  min-height: 363px;
}

/* Carousel base class */
.carousel {
  height: auto;
}

.carousel-inner{
  width: 90%;
  margin: auto;
}

.carousel-inner .item img{
  width: 80px!important;
  height: 80px!important;
  min-width: 80px!important;
  max-width: 80px!important;
  position: relative !important;
}

.carousel-inner .item img.emoji{
  width: 16px!important;
  height: 16px!important;
  min-width: 16px!important;
  max-width: 16px!important;
  position: relative !important;
}

.carousel-inner .item .btn-follow{
  position: absolute;
  right: 40px;
  top: 30px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

.carousel-control.left, .carousel-control.right{
  background: #ffffff;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
  border: none;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  font-size: 24px;
  padding-top: 10px;
}

.carousel-control .glyphicon-chevron-left{
  margin-left: -35px;
}

.carousel-control .glyphicon-chevron-right{
  margin-right: -35px;
}

  .carousel-control .glyphicon-chevron-left{
    background: url('../assets/img/arrow-left.png') no-repeat center center/contain;
  }

  .carousel-control .glyphicon-chevron-right{
    background: url('../assets/img/arrow-right.png') no-repeat center center/contain;
  }

  .carousel-control .glyphicon-chevron-left:hover, .carousel-control .glyphicon-chevron-right:hover{
    opacity: .7;
  }

  .carousel-control .glyphicon-chevron-left:before, .carousel-control .glyphicon-chevron-right:before, .carousel-control .icon-next:before, .carousel-control .icon-prev:before{
    content: ''!important;
  }

/* Declare heights because of positioning of img element */
.carousel .item {
  height: auto;
  background-color: #fff;
  width: 100%;
  margin: auto;
  margin-top: 6%;
}

.carousel .item hr{
  width: 30px;
  border: 1px solid #ff0014;
  margin-left: 0;
}

.carousel .item h3{
  font-family: 'Myriad Pro Bold';
  font-size: 30px;
  color: #021f49;
}

.carousel .item p{
  font-size: 22px;
  line-height: 30px;
}

.carousel .item p b{
  font-weight: 900!important;
  color: black;
}

.carousel .item p a{
  color: #c70505;
}

.carousel-control{
  color: white;
  opacity: 1;
  box-shadow: none;
  text-shadow: none;
}

.carousel-control:hover{
  color: #da291c;
}

.carousel-indicators li{
  background-color: white;
  margin: auto 15px;
  border: none;
  height: 8px;
  width: 8px;
}

.carousel-indicators .active{
  background-color: #da291c;
  margin: auto 15px;
  border: none;
  height: 8px;
  width: 8px;
}

.welcome{
  background: #e9e9e9;
  height: 305px;
  padding-left: 15px;
}

.welcome .welcome-inner{
  border-right: 0px;
  border-left: 3px solid #da291c;
  position: relative;
  margin: auto 50px auto 0px;
  padding: 20px 0 20px 60px;
}

.welcome .welcome-inner:before {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 50%;  /* or 100px */
  border-bottom:3px solid #da291c;
}

.welcome .welcome-inner:after {
  content : "";
  position: absolute;
  left    : 0;
  top  : 0;
  height  : 1px;
  width   : 50%;  /* or 100px */
  border-bottom:3px solid #da291c;
}

.welcome .welcome-inner h2{
  color: #00327c;
  font-size: 35px;
  font-family: 'Myriad Pro Bold';
}

.welcome .welcome-inner p{
  font-size: 22px;
  line-height: 30px;
}

.latest-news{
  color: white;
  background: #000;
  height: 75px;
  padding: 22px 100px;
  font-family: 'Myriad Pro Bold';
  font-size: 22px;
}

.latest-news div{
  padding: 0px;
}

.latest-news div:first-child{
  padding-right: 10px;
}

.latest-news ul{
  display: inline-block;
  padding-left: 0px;
  max-width: 90%;
}

.latest-news li.new{
  display: none;
  height: 25px;
  overflow: hidden;
}

.latest-news li a{
  color: white;
}

.latest-news li a:hover{
  color: white;
}

.latest-news li.new.active{
  display: inline-block;
}
/***********************blog***************************/
.blogs .item .inner, .full-list .inner{
  background: #fff;
  margin: 10px 0;
  padding: 10px;
      -webkit-transition:300ms ease;
    -moz-transition:300ms ease;
    -o-transition:300ms ease;
    transition:300ms ease;
}

.blogs .item .inner h3{
    color: #00327c;
    font-size: 16px;
    font-family: 'Myriad Pro Bold';
    text-transform: uppercase;
}

.blogs .item .inner:hover, .full-list .inner:hover{
  /*box-shadow: 2px 2px 10px #999;*/
  text-decoration: none;
  cursor: pointer;
}

.tooltip-inner {
    min-width: 300px; /* the minimum width */
    text-align: left;
    font-size: 14px;
    padding: 10px;
    background: #454b4f!important;
    opacity: 1;
}

.tooltip.in{opacity:1!important;}

.blogs .item a:hover{
  text-decoration: none;
}

/* MARKETING CONTENT
-------------------------------------------------- */

.slick-row .item, .issues .item{
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 10px;
}

#issues .slick-row .item{
  margin-bottom: 0px!important;
  opacity:0.7;
}

#issues .slick-row .item .overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  /*background: #053750;*/
    background: transparent;
  opacity: 0;
  -webkit-transition: all .2s ease-in-out;
     -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
}

.issues{
  margin-top: 10px!important;
  /*margin-bottom: 50px!important;*/
}



.our-team-content{
  position: relative;
  background: #fff!important;
  margin-top: 0px!important;
  margin-bottom: 80px!important;
  padding-top: 80px!important;
  padding-left: 80px;
  padding-right: 80px;
  text-align: left;
  padding-bottom: 40px;
}



.news-grid h3{
  text-align: left;
}

.news-grid .new {
  border-bottom: 2px solid #d6d6d6;
  padding-bottom: 5px;
  padding-top: 5px;
}

.news-grid .new-icon{
  width: auto;
  height: 186px;
  margin: 10px auto;

}

.news-grid .new-type{
  font-size: 14px;
  color: #00327c;
  font-family: 'HelveticaNeueLTPro-Md';
}

.our-team-content.events{
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 40px!important;
}

.event-container .event{
  margin-bottom: 20px;
  margin-left: 0px!important;
  margin-right: 0px!important;
  padding: 0px;
  /*width: 48%;*/
}

@media (max-width: 1024px){
  .event-container .event{
    width: 98%;
  }
}

.our-team-content .social-networks{
  padding-left: 0px;
  list-style: none;
  height: 31px;
}

.go-back{
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 26px;
  font-weight: 100;
  color: #a6a3aa;
}

.go-back:hover{
  opacity: .7;
}

.our-team-content.single .details-box{
  font-size: 18px;
  height: auto;
  margin-bottom: 20px;
}

.our-team-content.single .team-avatar{
  width: 100%;
  height: 250px;
  /*border-left: 5px solid #00327c;*/
  display: inline-block;
}

@media (max-width: 992px){
  .our-team-content.single .team-avatar{
    height: 400px;
    background-position: center top !important;
  }
}

.our-team-content.single .details-box h3{
  font-size: 25px;
  width: 100%;
  text-align: left;
  margin-top:0px;
}


.fa-times-thin:before {
  content: '\00d7';
}

.our-team-content .social-networks li{
  display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50px;
  background: #337ab7;
  text-align: center;
  padding-top: 3px;
  margin:10px 5px 5px;
}

.our-team-content .social-networks li a{
  color: #fff;
  display: block;
}

.our-team-content .social-networks li:hover{
  opacity: .7;
}

.our-team-content .details-box{
  padding: 0 9px;
  color: #515151;
  font-size: 14px;
  height: 120px;
  width:170px !important;
}

.our-team-content .details-box h3{
  font-family: 'Myriad Pro Bold';
  color: #515151;
  font-size: 16px;
  margin-bottom: 2px;
  min-height: 40px;
  text-align: left;
  width:177px;
}

.our-team-content .details-box h3.dir-tit{
	width:auto !important;
}

.sector-fe-head {
    font-size: 25px !important;
	margin-bottom:0px !important;
}

.card-header .mb-0{
	margin-bottom:0px;
}

.card-reader h2.mb-0 p {
    display: none;
}

.our-team-content a:hover{
  text-decoration: none;
}

.our-team-content .item:hover{
  /*opacity: .8;*/
}

.our-team-content .details-box .title-bottom{
  margin-left: 0;
  width: 20px;
  height: 4px;
  margin-top: 0;
  margin-bottom: 5px;
}

.our-team-content .item .details-box .title-bottom{
  width: 100%;
}


.issues.single-issue{
  background: #fff!important;
  margin-bottom: 20px;
  margin-top: 0px!important;
  text-align: center;
}

.issues .item{
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}

.issues h2{
  color: #00327c!important;
}

.issues.single-issue > *{
  color: #5d5d5d!important;
}

.issues.single-issue h2{
  font-size: 46px;
  margin-bottom: 0px;
  font-family: 'Myriad Pro Bold';
}

.issues.single-issue ul.tabs{
  list-style: none;
  text-align: center;
  padding-left: 0px;
}

.issues.single-issue ul.tabs li{
  display: inline-block;
  margin: 0px 10px;
}

.issues.single-issue ul.tabs li a{
  color: #5d5d5d!important;
  font-size: 15px;
  font-style: italic;
}

.issues .details-box{
  background: transparent;
  border: 2px solid #00327c;
  border-radius: 50px;
}

#menu-ourteam, #menu-contact, #menu-events, #menu-membership, #menu-news, #menu-initiatives, #menu-covid-main-menu{
  list-style: none;
  padding-left: 0px;
  text-align: right;
  margin-right: 4%;
  margin-top: 1.5%;
}

#menu-ourteam li, #menu-contact li, #menu-events li, #menu-membership li, #menu-news li, #menu-initiatives li, #menu-covid-main-menu li{
  display: inline-block;
  /*margin: 0 5px 15px;*/
  background: transparent;
  /*border: 2px solid #00327c;
  border-radius: 50px;  
  padding: 15px 20px 10px;
  width: 260px;*/
}

#menu-contact li{
  /*width: 250px;*/
}

#menu-initiatives li{
  /*width: 300px;*/
}

#menu-ourteam li a, #menu-contact li a, #menu-events li a, #menu-membership li a, #menu-news li a, #menu-initiatives li a, #menu-covid-main-menu li a{
  opacity: 1 !important;
  font-family: 'Myriad Pro Bold'; 
  font-size: 18px;
  color: #000;
  line-height: 18px;
  text-transform: capitalize;
}

#menu-ourteam li a:hover, #menu-contact li a:hover, #menu-events li a:hover, #menu-membership li a:hover, #menu-news li a:hover, #menu-initiatives li a:hover{
  color: #da291c; 
  text-decoration: none;
}

.wpcf7 label, .wpcf7 input[type='text'], .wpcf7 input[type='email'], .wpcf7 input[type='tel'], .wpcf7 textarea{
  width: 100%;
}

.wpcf7 label span:first-child{
  padding-left: 0px;
}

span.selection{
  padding: 0px !important;
}
#wpcf7-f346-p85-o1{
  padding: 0px;
  background: #fff;
}
.wpcf7 input[type="submit"]{

}

.wpcf7 input[type='text'], .wpcf7 input[type='email'], .wpcf7 input[type='tel'], .wpcf7 textarea{
  border: none;
  background: transparent;
  height: 34px;
  color: #00327c;
  padding-left: 20px;
  border-bottom: 1px solid #ccc;
}

span.aditional-committee span.wpcf7-list-item{
  display: block;
}

.wpcf7 textarea{
  height: 200px;
  padding: 20px;
}

.wpcf7 input[type="submit"]{
  width: auto;
  padding: 5px 20px 5px;
  font-family: 'HelveticaNeueLTPro-Md'; 
  float: right;
  background: #ed3a33;
  color: #fff;
  font-size:15px;
}

.wpcf7 input[type="submit"]:hover{
  color: #da291c; 
}

.membership-application{
  padding-bottom: 40px;
  text-align: left!important;
}

.membership-application h2{
  text-align: left!important;
  color: #00327c;
  font-family: 'HelveticaNeueLTPro-Md'; 
}

.slick-row a, .issues a{
  text-decoration: none;
}

.slick-row a:hover, .issues a:hover{
  text-decoration: none;
}

.slick-row .details-box{
  position: relative;
  background: #17283b;
  height: 140px;
  color: #ffffff;
  width: auto;
  display: block;
  padding-top: 1px;
  font-family: 'Myriad Pro Bold';
  padding-left: 50px;
  padding-right: 50px;

  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
    -webkit-transition: all .2s ease-in-out;
     -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;

}

.slick-row .item:hover, .issues .item:hover{
  cursor: pointer;
  opacity: .8;
}

.slick-row .item:hover{
  opacity: 1 !important;
}

.slick-row .item:hover .overlay{
  opacity: .6!important;
}

.slick-row .item:hover .details-box{
  background: #da291c;
  color: white;
}

.issues .item:hover .details-box h3{
  color: #000; 
}

.slick-row .details-box h3{
  opacity: 1 !important;
  font-family: 'HelveticaNeueLTPro-Md'; 
  font-size: 20px;
  font-weight: 700;
  position: relative;
}

.issues .details-box h3{
  opacity: 1 !important;
  font-family: 'HelveticaNeueLTPro-Md'; 
  font-size: 17px;
  color: #00327c;
  margin: 14px auto 9px auto;
  line-height: 18px;
  height: 35px;

    display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}

.slick-row .details-box h4, .issues .details-box h4{
  text-transform: uppercase;
  font-size: 18px;
  font-family: 'Myriad Pro Bold'; 
}

.promo-box{
  margin-top: 40px;
  margin-right: -25px;
  margin-left: -25px;
}


.promo-box a img {
  -webkit-transition: all .2s ease-in-out;
     -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
}

.promo-box a:hover img{
  opacity: .5;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 20px;
  text-align: center;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* News
------------------------- */
.news-box{
  position: relative;
  margin-top: 40px;
  padding-top: 30px;
  padding-bottom: 0px;
}

.news-box.page{
  margin-top: 0px;
}

.news-box a:hover .img-square{
  opacity: .7;
}

.news-box h2{
  text-align: left;
  text-transform: capitalize;
  font-family: 'Myriad Pro Bold'; 
  font-size: 36px;
  color: #0c3163;
    margin-bottom:15px;
}

.news-box.issues .content{
  padding: 30px;
}

.news-box.issues .content h2{
  text-transform: uppercase;
  font-family: 'HelveticaNeueLTPro-Md'; 
  font-size: 22px;
  color: #5d5d5d!important;
  border-top: 1px solid #d6d6d6;
  padding-top: 40px;
}

.news-box.issues .content h2:first-child{
  border-top: none;
  padding-top: 0px;
}

.news-box .title-bottom{
  width: 30px;
  height: 3px;
  margin: 10px auto 40px auto;
  background: #da291c;
}

.video-list .row{
  padding-bottom: 30px;
}

.video-list .row img{
  max-height: 150px;
}

.player h3{
  text-transform: uppercase;
  font-family: 'Myriad Pro Bold'; 
  font-size: 18px;
  color: #17283b;
}

.player p{
  font-size: 18px;
}

.video-list .video-img-container{
  position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

.video-list h3{
  text-transform: uppercase;
    font-family: 'HelveticaNeueLTPro-Md'; 
    font-size: 18px;
    color: #17283b;
    /*height: 110px;*/
}

.video-list .video-title-container{
    text-transform: uppercase;
    font-family: 'Myriad Pro Bold'; 
    font-size: 18px;
    color: #17283b;
    height: 150px;

    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.video-list .play_video{
  width: 100%;
}

.video-list .play_video:hover{
  cursor: pointer;
}

.video-list .video-img-container .play-button{
  position: absolute;
  z-index: 99;
  width: 40px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.video-list .video-img-container .play-button:hover{
  opacity: .7;
}

/************EVENTS****************/

/*.events .date-container{
  height: 250px;
  background: url('../assets/img/events-line.png') repeat-y center left;
  background-position-x: 52px;
}*/
.single-place{
  margin: 30px 0px;
}
.single-place p{
  font-size: 24px !important;
}
.single-event-title{
  font-size: 38px !important;
  color: #0c3163;
  font-family: 'Myriad Pro Bold';
}
.c1{
  margin-bottom: 3em;
}
.c2{
  margin-bottom: 2em;
}
.event-contact .head{
  font-size: 20px;
  text-transform: capitalize;
  color: #ed3a33;
  text-align: left;
  margin-bottom: 5px;
  font-family: 'Myriad Pro Bold';
}
.events .date{
  width: 80px;
  height: 80px;
  color: white;
  background: #da291c;
  text-align: center; 
  text-transform: uppercase;
  padding-top: 18px;
}

.events .date .day{
  font-size: 50px;
  line-height: 35px;
  font-family: 'Myriad Pro Bold';
}

.events .date .day.small{
  font-size: 22px;
}

.events .date .month{
  font-size: 16px;
  line-height: 16px;
  font-family: 'HelveticaNeueLTPro-Md';
}
.desc{
  min-height: 200px;
  max-height: 200px;
}
.events .desc {
  margin-bottom: 40px;
  /*margin-left: -30px;*/
}

.events .desc h3{
  font-family: 'Myriad Pro Bold'; 
  margin-top: 10px;
  color: #515151;
  text-align: left;
  text-transform: none;
}

.events .desc p{
  font-family: 'Myriad Pro Regular'; 
  margin-top: 10px;
  color: #798388;
  font-size: 17px;
  margin-bottom: 2px;
  margin-top: 0px;
}

.events .desc p.place{
  font-family: 'Myriad Pro Regular'; 
  margin-top: 30px;
  color: #798388;
  font-size: 17px;
  margin-bottom: 35px;
  margin-top: 20px;
}

.events .slick-row-events .item{
  height: 275px;
  width: 500px;
  margin-bottom: 40px;
  padding: 10px 60px 10px 30px;
  position: relative;
}

.events .slick-row-events .item .box{
  border: 2px solid #da291c;
  height: 230px;
  color: white;
  padding: 50px 20px 20px;
}

.events .slick-row-events .item .box h3{
  font-family: 'Myriad Pro Bold';
  text-transform: uppercase; 
  font-size: 26px;
  line-height: 26px;
  margin: 0px;
}

.events .slick-row-events .item .box p{
  font-family: 'Myriad Pro Regular';
  font-size: 16px;
  line-height: 18px;
  margin: 5px 0px;
}

.events .slick-row-events .item .box p:last-child{
  font-size: 10px;
  line-height: 10px;
}

.events .slick-row-events .item div.place{
  position: absolute;
  background: #c03039;
  color: white;
  font-family: 'Myriad Pro Bold';
  font-size: 12px;
  line-height: 12px;
  width: 230px;
  right: 0;
  padding: 8px 10px 5px 20px;
  bottom: 60px;
}

.events .slick-row-events .item div.state{
  position: absolute;
  background: #b2b3b5;
  color: white;
  font-family: 'Myriad Pro Bold';
  font-size: 12px;
  line-height: 12px;
  width: auto;
  right: 110px;
  padding: 8px 10px 5px 20px;
  bottom: 35px;
}

/*.read-more{
  border: 1px solid #17283b;
  border-radius: 50px;
  padding: 10px 15px 7px;
  color: #17283b;
}

.read-more:hover{
  color: #da291c;
  text-decoration: none;
}*/

.single-event p{
  /*font-size: 18px;*/
}

.single-event .place{
  border-left: 3px solid #da291c;
  margin-top: 40px;
  margin-bottom: 30px;
}

.single-event .place span{
  text-transform: uppercase;
}

.single-event .place p{
  font-size: 16px!important;
}

.single-event .place:after{
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    width: 70%; /* Change this to whatever width you want. */
    padding-top: 30px; /* This creates some space between the element and the border. */
    border-bottom: 3px solid #da291c;
}

.single-event .place:before{
    content: ""; /* This is necessary for the pseudo element to work. */ 
    display: block; /* This will put the pseudo element on its own line. */
    width: 10%; /* Change this to whatever width you want. */
    border-bottom: 3px solid #da291c;
}

.single-event .place p{
  font-family: 'HelveticaNeueLTPro-BdIt'; 
  padding-left: 50px;
  margin-top: -30px;
}

.single-event .tribe-events-cal-links{
  display: inline-block;
}

.single-event a.tribe-events-gcal, .single-event a.tribe-events-ical{
  float: none;
  display: inline-block;
  margin: 0;
    color: #17283b!important;
  font-family: 'HelveticaNeueLTPro-Lt';
  font-size: 16px!important;
  line-height: 16px;
  padding: 8px 15px 6px!important;
  background-color: transparent!important;
  border: 1px solid #17283b!important;
  border-radius: 50px!important;
  margin-left: 15px;
  font-weight: normal!important;
  text-transform: capitalize!important;
  letter-spacing: 0px!important;
}

.single-event #tribe-events-footer{
  margin-top: 60px;
}

.a2apage_wide{
  display: none;
}
.share-event{
  margin-bottom: 3%;
}

/*.share-event .addtoany_shortcode{
  float: right;
  margin-right: 20%;
}*/
.share-event .addtoany_shortcode div a span{
  background-color: #ed3a33 !important;
  border-radius: 50px;
  width: 40px !important;
  height: 40px !important;
}
.addtoany_shortcode{
  display: inline-block;
  border-radius: 50px;
  margin-left: -15px;
  width: 90px;
  text-align: center;
}

.addtoany_shortcode div{
  display: inline-flex;
}

.addtoany_shortcode div::after {
    content: 'SHARE';
    margin-top: 15px;
    color: #1e1e1e;
    font-family: 'Myriad Pro Regular';
}

.addtoany_shortcode a{
  color: #17283b;
  font-family: 'Myriad Pro Regular';
  font-size: 16px!important;
  line-height: 16px;
  padding: 10px 15px 7px!important;
}


.addtoany_shortcode a:hover{
  color: #da291c;
  text-decoration: none;
}

/*  FOOTER
*******************************/

#footer{
  border-top: 2px solid #d6d6d6;
  margin-right: 20px;
  margin-left: 20px;
  padding-top: 80px;
  padding-bottom: 80px;
}

#footer h1{
  color: #515151;
  font-family: 'Myriad Pro Bold'; 
  font-size: 28px;
}

#footer div.widgets{
  border-top: 2px solid #a6a3aa;
  padding-top: 20px;
}

#footer div.widgets ul{
  padding-left: 0px;
  list-style: none;
  text-transform: uppercase;
  font-size: 15px;
}

#footer div.widgets ul li{
  margin-top: 10px;
}

#footer div.widgets ul li a{
  color: #515151;
  font-family: 'Myriad Pro Regular'; 
}

#footer .tnp-widget-minimal form{
  background: white;
  border-radius: 50px;
  border: 1px solid #515151;
  padding: 0 25px 0 3px;
  position: relative;
  height: 46px;
}

#footer .tnp-widget-minimal input.tnp-email{
  border: none;
  background: transparent;
  display: inline-block;
  width: 78%;
  position: relative;
  font-family: 'HelveticaNeueLTPro-Md';
  font-size: 15px; 
  height: 38px;
  border-radius: 50px;
  margin-top: 3px;
  margin-bottom: 3px;
  padding-left: 20px;
}

#footer .tnp-widget-minimal input.tnp-submit{
  background: transparent;
  width: 100px;
  border: 1px solid #515151;
  margin: 2px;
  font-family: 'HelveticaNeueLTPro-Md';
  font-size: 15px; 
  border-radius: 50px;
  color: #515151;
  position: absolute;
  right: 0;
}

#footer .footer-4, #footer .footer-5{
    height: 60px;
    margin-top: 40px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
}

#footer p.copyright{
  text-transform: uppercase;
  margin-top: 25px;
}

#footer .copyright a{
  color: #798388;
}


.responsive-tabs .responsive-tabs__panel{
  border: none!important;
}

.responsive-tabs ul.responsive-tabs__list{
  text-align: center!important;
}

.responsive-tabs .responsive-tabs__list__item{
  float: none!important;
  display: inline-block!important;
  border: none!important;
}

.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover{
  top: 0px!important;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 1550px){
  .slick-row .details-box h3{
    font-size: 20px;
  }

  .latest-news{
    font-size: 20px;
    padding: 22px 50px;
  }

  .slick-row .details-box{
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 1366px){
  .latest-news{
    font-size: 18px;
    padding-top: 28px;
  }
}

@media (min-width: 1200px){
  .welcome{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
  }
}

@media (max-width: 1200px){
  .events .slick-row-events .item .box h3{
    font-size: 20px;
  }
  .events .slick-row-events .item{
    width: auto;
  }
  .welcome .welcome-inner{
    margin-top: 0px;
    margin-bottom: 40px;
  }
  .main-navbar .social-box{
    margin-right: 30px;
  }
  .main-navbar .search-box input{
    width: 200px;
  }
  .main-navbar .social-box li{
    height: 35px;
    width: 35px;
  }
  .main-navbar .social-box li a{
    font-size: 21px;
  }
  .top-header{
    padding-top: 0px;
  }
  .navbar-wrapper.main-navbar{
    /*height: 215px;*/
  }
  .welcome-text.us{
    margin-right: 0;
  }
}

@media (max-width: 1100px){
  .latest-news{
    display: none;
  }
}

@media (max-width: 992px){
  .video-list .video-title-container{

  }
  .events .slick-row-events .item .box{
    padding-top: 25px;
  }
  .events .slick-row-events .item{
    padding: 10px 30px 10px 15px;
  }
  .main-navbar .navbar-nav{
    margin-top: 10px;
  }
  .main-navbar .navbar-nav a{
    padding-right: 5px;
    padding-left: 5px;
  }
  .main-navbar .navbar-nav li{
    text-align: center;
  }
  .main-navbar .navbar-nav a i{
    width: 100%;
  }
  .navbar-wrapper.second-menu .navbar-nav li a, .navbar-wrapper.second-menu .navbar-nav li a:visited{
    padding: 24px 20px 25px;
  }
}

@media (min-width: 768px) {
  /* Navbar positioning foo */
  
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (max-width: 767px) {

.our-team-content{
  padding-left: 15px;
  padding-right: 15px;
}

    .navbar-toggle{
    position: absolute;
    left: 0;
  }

  .date-container{
    height: auto!important;
    border-bottom: 3px solid #da291c;
    padding-bottom: 10px;
  }

  .events{
    margin-bottom: 0;
  }

  .events .desc{
    margin-left: 0;
  }

  .video-list .row{
    padding-bottom: 0px;
  }

  .video-list .video-title-container{
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
  }

  .video-list .video-img-container{
      display: -webkit-flex;
      display: flex;
      -webkit-flex-direction: row;
      flex-direction: row;
      -webkit-align-items: center;
      align-items: center;
      -webkit-justify-content: center;
      justify-content: center;
  }

  .video-list .video-title-container{
    height: 50px;
  }

  .events{
    margin-top: 0px;
  }

  /* Navbar positioning foo */
  .main-navbar .img-responsive{
    width: 250px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .top-header{
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
  }

  .top-header .img-responsive{
    width: 200px;
  }

  .menu-mainmenu-container{
    position: absolute;
    width: 100%;
    box-shadow: 0px 0px 21px black;
    left: 0;
    top: 95px;
  }

  .navbar-wrapper.main-navbar{
    padding-top: 0px;
  }

  .navbar-wrapper.main-navbar{
    height: auto;
  }

  .navbar-wrapper.main-navbar .navbar{
    padding-left: 0px;
    padding-right: 0px;
  }

  .carousel{
    height: auto;
  }

  .carousel .item{
    height: auto;
  }


  .navbar-wrapper.second-menu{
    height: auto;
    margin-bottom: 20px;
  }

  .navbar-wrapper.second-menu .navbar-nav li{
    width: 100%;
    display: block;
    border-bottom: 1px solid #da291c;
  }

  .navbar-wrapper.second-menu .navbar-nav li a, .navbar-wrapper.second-menu .navbar-nav li a:visited{
    font-size: 20px;
  }

  .navbar-wrapper.second-menu .container{
    padding: 0px;
    width: 100%;
  }

  .navbar-wrapper.second-menu .navbar-nav{
    margin: 0px;
  }

  .menu-button-container, .logo-container{
    height: 95px;
  }
}

@media (max-width: 600px){
  /*.menu-mainmenu-container ul li ul{
    left: 30px;
    width: 220px;
    padding: 15px 5px;
  }
  /*.menu-mainmenu-container ul li {
      padding: 15px 30px;
  }*/

  .menu-mainmenu-container ul li ul li{
    padding: 15px 15px;
  }
}

@media (max-width: 440px){
  #footer h1{
    font-size: 26px;
  }
  #footer .tnp-widget-minimal input.tnp-submit{
    width: 80px;
  }
  .main-navbar .img-responsive{
    width: 180px;
  }
}

@media (max-width: 380px){
  
  .main-navbar .search-box input{
    width: 140px;
  }
  .main-navbar .social-box li, #footer .social-box li{
    height: 25px;
    width: 25px;
    padding-top: 3px;
    margin: 3px;
  }
  .main-navbar .social-box li a, #footer .social-box li a{
    font-size: 15px;
  }

  .welcome .welcome-inner h2{
    font-size: 25px;
  }

  .welcome .welcome-inner{
    padding: 20px 0 20px 40px;
    margin: 30px 25px 30px 0px;
  }

}
/*css by rajat*/
@media only screen and (max-width: 480px) {
  .share-event .addtoany_shortcode{
    float:none;
  }
  .team-head{
    font-size: 30px;
  }
  .wp-image-1832, .wp-image-1833, .wp-image-1834 {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  /*.footer-up{
    margin-top: 5em !important;
  }*/
}
@media (max-width: 1440px){
  .container.desktop, .container.work, .top-header.container, .container.footer-up, .foot.container, .container.copyright{
    width: 100%;
  }
}
@media (min-width: 1441px){
  .row.slick-row.services.slick-initialized.slick-slider {
    width: 100%;
    padding: 30px 100px;
  }
  .slick-prev{
    left:10px !important;
  }
  .slick-next{
    right: 10px !important
  }
  #footer{
    background:#fff;
  }
  #footer > .container{
    background:#2a2a2a;
  }
  .container-fluid.copyright {
    background: #fff !important;
  }
  .copyright > .container.copy{
    background: #1e1e1e !important;
  }
}
.footer-5 .widgettitle{
  display: none;
}
.footer-5 .tnp-widget-minimal{
  display: none;
}
.benefits_menu ul{
	list-style:none;
    padding-left:0;
}
.benefits_menu{
	padding-left:0 !important;
    padding-right: 3%;
}
.col-md-3.benefits_menu ul li {
    margin-bottom: 3%;
}